@media (min-width: 768px) and (max-width: 990px) {
    .navigation .navbar-brand {
      float: none; } 
}

@media (max-width: 991px) {
    .hero-area img{
      width: 80%;
      margin-left: 10%;
  	} 
  	.hero-area p {
  		font-size: 17px;
  		margin-left: 5%;
  	}
	.bg-3 {
		display: none;
	}
	section#companies, section#contact {
		padding-top: 50px;
	}
	.heading {
		padding: 0px;
	}
	.heading h2 {
		margin-bottom: 20px;
	}
	.menu{
		text-align: center;
	}
	.performance-text .heading{
		padding: 0;
	}
}

@media (max-width: 480px){
	.call-to-action .block .input-group .input-group-btn{
		display: inline-block;
		margin-top: 20px;
		position: relative;
		left: -80px;
	}

	.call-to-action .block .input-group input{
		border-top-right-radius: 40px;
      	border-bottom-right-radius: 40px;
	}

	.call-to-action .block .input-group .input-group-btn button{
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;
	}
	.hero-area {
		height: 400px;
	}
}
@media (max-width:398px) {
	.menu li a{
		font-size: 10px;
	}
	.menu li{
		margin: 0 5px;
	}
}

